#textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	background-color: #99CCFF;
	margin: 10px;
	padding: 20px;
	color: #14274F;
}
#leftnav {
	position:relative;
	width:200px;
	z-index:1;
	float:left;
	left: 30px;
	top: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003366;
	border: 1px solid #003399;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	padding: 0px;
}
#content {
	padding: 0px;
	position: relative;
                float:left;
                width: 500px;
	left: 50px;
                top: 30px;
	margin: 0px;
	border: none;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
                line-height: 22px;
	color: #DFDFFF;
}
#rightnav {
	float:right;
                width:160px;
	z-index:1;
	margin-top:45px;
                margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #56317E;
	border: 1px solid #3C90BE;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
}

#MainContent {
	padding: 0px;
	position: relative;
	float:right;
                height: auto;
	top: 0px;
	margin: 50px;
	border: none;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
                line-height: 16px;
	color: #DFDFFF;
}

#FrontContent {
	padding: 0px;
	width:500px;
                height: auto;
	top: 20px;
	margin: 20px;
	border: none;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
                line-height: 20px;
	color: #DFDFFF;
}

.leftText {
                margin:20px;
}
.pullText {
                margin:10px;
}
.pullQuoteSm {
                width: 200px;
                height: 98px;
                border: 1px none #3C90BE;
                background-image: url(images/PullBGSm.gif);
}

.maillistbox {
                width: 160px;
                height: 130px;
                border: 1px none #3C90BE;
                background-image: url(images/maillistbanner-lg.gif);
                background-repeat:no-repeat;
                font-family: verdana,trebuchet,sans-serif;
                font-size: 10px;
                line-height:13px;
                padding-top:10px;
}
p.rssHeadlines {
                margin-top:10px;
                margin-bottom:10px;
                color:#FF9933;
                line-height: 12px;
}
.rssTitle {
                margin-top:5px;
                margin-bottom:-5px;
                color:#FF9933;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

td  {         font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DFDFFF;
}

.pDiary  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
                color: #FFFFFF;
}

.pGameware  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
                line-height: 22px;
	color: #DFDFFF;
}
.navText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
                margin-bottom: 0px;
                padding-right:10px;
	line-height: 12px;
	color: #FF9900;
                text-align: right;
}

.copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
                height:28px;
                width:790px;
                margin-bottom: 0px;
                padding-right:10px;
	line-height: 12px;
	color: #FF9900;
                text-align: center;
                background-color: #003366;
                background-image: url(images/GWfooter.gif);
}
/*  Diary Links */
.diarylinks, .diarylinks a:link, .diarylinks a:active, .diarylinks a:visited, .diarylinks a:hover { 
 color:       #003366;
 font-family: verdana, trebuchet, sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.diarylinks a:link    { color:  #3399CC; text-decoration: none;}
.diarylinks a:visited { color:  #3399CC; text-decoration: none;}
.diarylinks a:active  { color:  #003366; text-decoration: none;}
.diarylinks a:hover   { color:  #993333; text-decoration: underline;}

/*  Games Links */
.gameslinks, .gameslinks a:link, .gameslinks a:active, .gameslinks a:visited, .gameslinks a:hover { 
 color:       #003366;
 font-family: verdana, trebuchet, sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.gameslinks a:link    { color:  #003399; text-decoration: none;}
.gameslinks a:visited { color:  #003399; text-decoration: none;}
.gameslinks a:active  { color:  #003366; text-decoration: none;}
.gameslinks a:hover   { color:  #993333; text-decoration: underline;}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #66CCFF;
	text-align: right;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9933;
	text-align: left;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699CC;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
                line-height: 16px;
	color: #003366;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	margin-bottom: 0px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	text-align: left;
}

hr {
  border: 0;
  width: 100%;
  align:center;
  color: #F93;
  height: 1px;
}

.maillistbox {
                width: 160px;
                height: 130px;
                border: 1px none #3C90BE;
                background-image: url(images/maillistbanner-lg.gif);
                background-repeat:no-repeat;
                font-family: verdana,trebuchet,sans-serif;
                font-size: 10px;
                line-height:13px;
                padding-top:5px;
}

/* THE FOLLOWING CSS IS USED WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #333333;
 font-weight: bold;
}

/*  Navigational links in the header of mini-calendar  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #006699;
 font-family: verdana, trebuchet, sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #99CCFF; text-decoration: none;}
.navlinks a:visited { color:  #99CCFF; text-decoration: none;}
.navlinks a:active  { color:  #003366; text-decoration: none;}
.navlinks a:hover   { color:  #99CCFF; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}
.weblog {
	padding-right: 20px;
	padding-left: 20px;

}
a:link {
	color: #66CCFF;
	text-decoration: none;
                font-weight: bold;
}
a:visited {
	color: #66CCFF;
	text-decoration: none;
                font-weight: bold;
}
a:hover {
	color: #FF9933;
	text-decoration: underline;
                font-weight: bold;
}
a:active {
	color: #66CCFF;
                font-weight: bold;
}
iframe {
	border: #006699;
	scrollbar-face-color:#9999FF; 
scrollbar-shadow-color: #9999CC; 
scrollbar-highlight-color: #CCCCFF; 
scrollbar-3dlight-color: #CCCCFF; 
scrollbar-darkshadow-color: #333333; 
scrollbar-track-color: #CCCCFF; 
scrollbar-arrow-color: #333333;
}
.printText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
#main {
	width: 790px;
	background-color: #2B559B;
                border: 2px solid #2B559B;
	}

#Diarymain {
	width: 790px;
	background-color: #336699;
                border: 2px solid #336699;
	}

#Techmain {
	width: 790px;
	background-color: #336666;
                border: 2px solid #336666;
	}

#Newsmain {
	width: 790px;
	background-color: #007B95;
                border: 2px solid #007B95;
	}

#Gamesmain {
	width: 790px;
                height:auto;
	background-color: #325180;
                border: 2px solid #325180;
	}

#DiaryHeadlines {
	width:200px;
	z-index:1;
	top:20px;
               	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003366;
	border: 1px solid #3C90BE;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	padding: 0px;
}